Subject: Fwd: Resignation letter
From: Olesia Dhas <[email-masked]>
To: Harpreet Jaswal <[email-masked]>
Date: Mon, 9 Nov 2020 22:32:34 -0700 (MST)

Hi Harpeet, 

Hope you are doing well. 

Kindly update me on the status of my resignation request. And what are the things required from my side. 

Kind regards, 
Olesia 

От: "Olesia Dhas" <[email-masked]> 
Кому: "saurabh" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Копия: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Отправленные: Вторник, 27 Октябрь 2020 г 3:35:17 
Тема: Resignation letter 

Dear Deeksha and Saurabh, 

Please accept this letter as formal notification that I am resigning from my position as Customer Service Executive - Russian (Native Language Expert) with Cherry E-Commerce Services. My last day will be Thursday, 22 November 2020. 

Thank you so much for the opportunity to work in this position for the past one year. I've greatly enjoyed and appreciated the opportunities I've had to grow with our support team, be a part of technical support of worldwide companies and I've learned so much about so many technical things, which I will certainly take with me throughout my career. 

I'll do everything possible to wrap up my duties over the next month. Please let me know if there's anything else I can do to help during this transition. 

I wish the company continued success, and I hope to stay in touch in the future 

Sincerely, 
Olesia George Dhas